@media only screen and (max-width: 520px){
fieldset td{
float:left;
clear:both;
}
div > table > tbody > tr > td > div:nth-child(2) td{
float:left;
clear:both;
}
textarea{
width:95%;
}
}

*{
font-family: verdana,arial,helvetica,sans-serif;
}

hr{ border:0; 
background-color:#08397C; 
color:#08397C; 
height:2px; 
clear:both;} 

span#bexleyLogo {
  background: url(../Images/bespoke/Logo.png) no-repeat;
  float: left;
  margin: 0px 10px 20px 6px;
  width: 200px;
  height: 80px;
}

.center3SC {
	text-align: center;
	margin-bottom: 1.5em;
}

.button3sc, .smallButton3sc{
background: #06377B !important;
font-weight: 300 !important;
border-radius:5px !important;
padding: 10px 28px !important;
font-size: 17px !important;
border: 1px solid #000 !important;
}

a.button3sc{
min-width: 107px !important;
}


.button3sc:hover, .smallButton3sc:hover{
background: #12336c !important;
font-weight: 300 !important;
}

.Header3, legend, .MainTextLabel, .MainTextLabelNoWrap{
color:#06377b !important;
}

.NavBarLink, .NavBarTableCell{
color:#06377b
}

.Header3{
font-size:33px;
font-weight:normal;
}

input[type="text"], textarea {
  -webkit-appearance: none;
  font-size: 16px;
  font-weight: 300;
  color: #131313;
  padding: 8px;
  border: 2px solid #e3e3e3;
  vertical-align: top;
  border-radius: 3px;
  background-clip: padding-box;
}

input[type="text"]:focus, textarea:focus {
  outline: none;
  border-color: #2f96b4 !important;
  background-color: rgba(82,168,236,0.2);
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Maintenance screen
/* ----------------------------------------------------------------------------------------------------------- */
#maint1 {
   color: red ;
   font-size: 22px;
   font-weight: bold;
}

#maint2 {
   font-size: 16px;
   font-weight: bold;
}
